Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libgemplugin-ruby

Gem Based Plugin System

GemPlugin is a system that lets your users install gems and lets you load them as additional features to use in your software. It originated from the Mongrel (http://mongrel.rubyforge.org) project but proved useful enough to break out into a separate project.

This is a dependency package which depends on Debian's default Ruby version (currently 1.8.x).

Homepage:
Package version:0.2.3-2
Architecture:all
Distribution:Debian
Filename:libgemplugin-ruby_0.2.3-2_all.deb

/usr/share/libgemplugin-ruby/resources/README

== <%= project.capitalize %> GemPlugin

You should document your project here.



/usr/share/libgemplugin-ruby/resources/LICENSE

No license given.

/usr/share/doc/libgemplugin-ruby/copyright

This package was debianized by Filipe Lautert <filipe@icewall.org>
Tue,  9 Jan 2007 22:46:24 -0200

It incorporates packaging work done by Jens Kraemer <jk@jkraemer.net>

It was downloaded from http://mongrel.rubyforge.org/releases/gems/

Upstream Author: Zed Shaw <zedshaw@zedshaw.com>

On Debian systems, the full text of the GNU General Public License can be
found at /usr/share/common-licenses/GP
more»

/usr/share/libgemplugin-ruby/resources/COPYING

No copying restrictions/license given.

Browse inside libgemplugin-ruby_0.2.3-2_all.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (1)  65535+ mirrors

Download libgemplugin-ruby_0.2.3-2_all.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com